1
Hadesteam
Error : mysql extension not loaded - HELP !
  • 2019/4/14 13:09

  • Hadesteam

  • Not too shy to talk

  • Posts: 164

  • Since: 2011/9/5 1


Hello,

My xoops version is 2.5.7 After server migration i have this error:

Error : mysql extension not loaded, You can see https://www.kulturystyka.org.pl

Please help me.

2
Mamba
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/14 13:37

  • Mamba

  • Moderator

  • Posts: 11205

  • Since: 2004/4/23


What PHP and MySQL version do you have now, and what did you have before?

You probably will have to go lower with your PHP version, or upgrade your XOOPS version to 2.5.9
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

3
Hadesteam
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/14 13:52

  • Hadesteam

  • Not too shy to talk

  • Posts: 164

  • Since: 2011/9/5 1


Hi mamba,

Previous: mysql 5.6.32-78.1 php 5.6.30

Now: php 7.3 mysql MySQL 5.5

In direct admin i can change for 5.6 but i have information: outdated :)

Can You provide me how upgrade to 2.5.9 ?

4
Mamba
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/14 14:14

  • Mamba

  • Moderator

  • Posts: 11205

  • Since: 2004/4/23


Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

5
Hadesteam
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/14 14:49

  • Hadesteam

  • Not too shy to talk

  • Posts: 164

  • Since: 2011/9/5 1


OK now i have version 2.5.9 but when i am in admin panel, i dont see any blocks when click -> blocks, the same when i click - comments and other in admin panel, but website works !

Thanks mamba for Your help !

6
Mamba
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/14 17:42

  • Mamba

  • Moderator

  • Posts: 11205

  • Since: 2004/4/23


Did you run the /upgrade?
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

7
alain01
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/15 9:06

  • alain01

  • Just can't stay away

  • Posts: 506

  • Since: 2003/6/20


Hi,
just an idea,

XOOPS 2.5.9 => PHP 7.1

You used php 7.3, may be try with php 7.1

8
Mamba
Re: Error : mysql extension not loaded - HELP !
  • 2019/4/15 9:22

  • Mamba

  • Moderator

  • Posts: 11205

  • Since: 2004/4/23


The easiest way would be for him to upgrade to XOOPS 2.5.10 RC1, as this is most compatible with PHP 7.3

Resized Image
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

9
Afflospark
Re: Error : mysql extension not loaded - HELP !
  • 2019/5/14 15:42

  • Afflospark

  • Just popping in

  • Posts: 5

  • Since: 2019/2/2 9


Hey
As I understand you face an issue with your MySQL
so you have to first upgrade your MySQL if you already upgrade that then you have to follow this
You have to go in the admin panel, Then see if any blocks there then you have to click -> blocks,
Remove all the blocks
the same After that I hope your website works.
Thanks

Login

Username:
Password:

Lost Password? Register now!

Who's Online

81 user(s) are online (54 user(s) are browsing Support Forums)


Members: 2


Guests: 79


fthum, alain01,

more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Nov 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits